img {
    width: 100%;
}
.header-top {
    background-color: #062b89;
    padding: 5px;
}
.header-top p{
    margin: 0;
}
.header-bottom{
    padding: 15px 0px;
}
.logo img{
    width: 100%;
}
.promo img{
    width: 100%;
    height: auto;
    transition-duration: 1s;
}
.promo img:hover{
    transform: scale(1.3);
    
    
}
.promo .card {
    border: 0px solid !important;
}
.card{
    overflow: hidden;
    position: relative;
    margin-bottom: 15px;
}
h2.title {
    position: absolute;
    top: 15px;
    left: 15px;
    font-size: 1.5em;
}
.feature-heading{
    color: #032b90;
    font-weight: bold;
}
p.p-title {
    font-weight: bold;
    font-size: 1.5em;
}
.service-area{
    background-color: #032b90;
    background-image: url("https://cdn.shopify.com/s/files/1/0422/7301/3915/files/support-bg_1512x.png?v=1614305877");
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: cover;
}
.s-content{
    padding: 40px 0;
}
.s-content.text-white h3 {
    font-size: 1.1em;
}
.s-content.text-white p {
    font-size: .9em;
}
.s-image{
    padding: 40px 0;
    transition-duration: 1s;
}
.s-image:hover{
    transform: rotateY(180deg);
    cursor: pointer;
}
.s-content h3:hover{
    color: #2db1e6;
    cursor: pointer;
}
.w-left{
    overflow: hidden;
}
.w-left img {
    width: 100%;
    height: auto;
    border-radius: 10px;
}
.w-left img:hover{
    transform: scale(1.2);
    transition-duration: 1s;
}
p.w-title {
    margin-top: 20px;
}
h2.w-heading {
    font-size: 2.5em;
    font-weight: bold;
    margin-bottom: 15px;
    color:#062b89   
}
a.btn.btn-primary.btn-bg {
    font-size: 1.3em;
    padding: 10px 35px;
}
/* .s-area{
    position: relative;
}
.s-t {
    position: absolute;
    top: 30%;
    left: 20%;
    right: 20%;
}
.s-bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .6);
} */
.simple-image-area{
    background-image: url(https://cdn.shopify.com/s/files/1/0422/7301/3915/files/video-bg.png?v=1614305875);
    background-repeat: no-repeat;
    background-size: unset;
}
.s-t{
    padding: 40px 50px;
}
.s-area{
    position: relative;
}
.s-bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .6);
    z-index: -1;
}
.s-t h2 {
    width: 70%;
    font-size: 3em;
    color: #fff;
    font-weight: bold;
    margin-bottom: 20px;
    margin: 40px auto;
}
.s-t a {
    font-size: 3em;
    border: 3px solid;
    border-radius: 50%;
    padding: 5px 15px 5px 25px;
}
img.test-img {
    border-radius: 50%;
}
footer{
    background-image: url("https://cdn.shopify.com/s/files/1/0422/7301/3915/files/footer-bg.png?v=1614305915");
    background-repeat: no-repeat;
    background-position: 100% 100%;
    background-size: cover;
    background-color: #032b90;
    
}
.f-first a {
    font-size: 1.5em;
    color: #fff;
    padding: 5px 10px;
}
.f-second ul li a {
    font-weight: 400;
    margin: 0;
}
.f-second ul li {
    margin: 5px 0;
}
.menu ul li a {
    font-size: 1.2em;
    font-weight: 600;
}
.breadcrumb {
    background: url(https://cdn.shopify.com/s/files/1/0422/7301/3915/files/About-3.jpg?v=1595306943) center top no-repeat fixed;
    background-size: cover;
}
.breadcrumb {
    padding: 80px 0 80px 0;
    float: left;
    width: 100%;
    height: auto;
    text-align: center;
    position: relative;
    z-index: 1;
    margin: 0 0 80px 0;
}
.breadcrumb .breadcrumb_title {
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    letter-spacing: 2px;
    width: 100%;
    font-size: 2.25em;
    color: #ffffff;
    margin-bottom: 15px;
}
.breadcrumb a, .breadcrumb span {
    display: inline-block;
    margin-top: 0;
    padding-right: 2px;
    margin-right: 2px;
    font-size: 1em;
    color: #ffffff;
}
.breadcrumb a, .breadcrumb span {
    display: inline-block;
    margin-top: 0;
    padding-right: 2px;
    margin-right: 2px;
    font-size: 1em;
    color: #ffffff;
}
.breadcrumb a, .breadcrumb span {
    display: inline-block;
    margin-top: 0;
    padding-right: 2px;
    margin-right: 2px;
    font-size: 1em;
    color: #ffffff;
}
.breadcrumb span:last-child {
    margin-right: 0;
}
.breadcrumb:before {
    position: absolute;
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: -1;
    background: #000000;
    opacity: .70;
}
.contact-option h1{
    color: #032b90;

}
.con-icon {
    font-size: 1.7em;
    font-weight: 800;
    margin-bottom: 25px;
}
.con-icon i {
    background-color: #032b90;
    padding: 10px;
    border-radius: 10px;
    color: #fff;
}
.con-title {
    font-size: 1.2em;
    margin: 15px;
    color: #032b90;
}
.sol-left img {
    width: auto;
}
.sol-left h2 {
    color: #032b90;
}
.sol-area{
    position: relative;
}
.sol-area img{
    border-radius: 10px;
}
.sol-text{
    position: absolute;
    background: rgba(0,0,0,.5);
    width: 0%;
    height: 0%;
    top:50%;
    left:50%;
    transition-duration: 1s;
}
.sol-area:hover .sol-text{
    position: absolute;
    background: rgba(0,0,0,.5);
    width: 100%;
    height: 100%;
    top:0;
    left:0;
    transition-duration: 1s;
}
.p-solution{
    background-color: #032b90;
    padding: 40px 0;
}
.p-s-sol img{
    width: auto;
}
.p-s-sol img {
    width: auto;
    border: 2px solid #fff;
    padding: 15px;
    border-radius: 50%;
}
.p-s-sol p{
    color: #fff;
    margin-top: 15px;
    font-weight: bold;
    font-size: 1.4em;
}
*{
    font-family: "Playfair Display", serif;
}


@media only screen and (min-width: 992px) {
    
}